body {margin:0; padding:0; text-align: left; font-family: 'Open Sans Condensed', sans-serif;}
h1 {color: #FFF; font-weight: bold; font-size: 20px; padding-top: 1px; padding-left: 10px; text-align: left; display: block; margin: 0;}
h2 {color: #FFF; font-size: 20px; padding-top: 1px; text-align: left; padding-left: 10px; display: block; margin: 0;}
h3 {font-size: 20px; font-weight: normal; color: #FFF; text-align: left; padding-left: 10px; display: block; margin: 0;}
p {font-size: 20px; color: #000; line-height: 20px; text-align: justify; margin: 10px 0; padding-right: 20px;}

.barra1 {width: 960px; height: 60px; background-color: #242424; margin: auto;}
.barra2 {width: 960px; height: 60px; background-color: #242424; margin: auto;}
.barra3 {width: 960px; height: auto; background-color: #FFF;}
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; height: 0; width: 0;}
.h2 {color: #FFF; font-size: 20px; padding-top: 1px; text-align: left; padding-left: 10px; display: block; margin: 0;}
.cadastro {color: #FFF; font-weight: bold; font-size: 20px; padding-top: 0px; padding-left: 10px; text-align: left; display: block; margin: 0;}
.cadastro2 {color: #FFF; font-size: 20px; padding-top: none; padding-left: 10px; text-align: left; display: block; margin: 0;}
.h3 {font-size: 20px; font-weight: normal; color: #FFF; text-align: left; padding-left: 10px; display: block; margin: 0;}
.h4 {font-size: 20px; font-weight: normal; color: #FFF; padding-left: 10px; text-align: left; display: block; margin: 0;}
.p {font-size: 20px; color: #000; line-height: 20px; text-align: center; margin: 10px 0; padding-right: 20px;}

.a {font-size: 20px; color: #000;}
.a:visited {color: #000;}
.a:hover {color: #bc9fc7;}
.a:active {color: #000;}

.b {font-size: 26px; color: #FFF;}
.b:visited {color: #FFF;}
.b:hover {color: #000; font-weight: bold;}
.b:active {color: #FFF;}

.c {font-size: 20px; color: #FFF;}
.c:visited { color: #FFF;}
.c:hover {color: #999;}
.c:active {color: #FFF;}

.d {font-size: 20px; color: #FFF;}
.d:visited {color: #FFF;}
.d:hover {color: #242424;}
.d:active {color: #FFF;}

.fieldset {padding: 0;}
.formulario {width: 0px;}
.formulario label {text-align: left; display: block; clear: both; font-weight: bold;}
.formulario input {font-family: 'Open Sans Condensed', sans-serif; font-size: 14px; float: left; width: 200px;}
.formulario textarea {font-family: 'Open Sans Condensed', sans-serif; font-size: 14px; float: left; width: 200px;}
.formulario .btnEnviar {font-family: 'Open Sans Condensed', sans-serif; font-size: 14px; display: block; clear: both; vertical-align: center;}

#background {position:absolute; z-index:-2; width:100%; height:100%;}
#fixed {position:center; top:0px; left:0px; width:auto; z-index:10; color:#333; padding:0px;}
#scroller {position:absolute; width:100%; height:100%; top:0; left:0; overflow:auto; z-index:2;} 
#content {width: 960px; height: auto; margin: auto; text-align: center;}
#content2 {width: 960px; height: auto; background-color: #FFF; margin: auto; text-align: center;}
#topo {width: 960px; height: 560px; margin: auto; background: #FFF; opacity:0.5;}
#logo {width: 960px; height: 560px; position: absolute; z-index: 1;}
#menu {width: 950px; height: 60px; background-color: #c8a0ca; line-height: 55px; color: #FFF; font-size: 18px; text-align: left; padding-left: 10px; margin: auto; font-style: italic;}
#info1 {width: 960px; height: 230px; margin: auto; background-color: #FFF;}
#info2 {width: 960px; height: 60px; background-color: #c8a0ca; margin: auto;}
#info3 {width: 960px; height: 90px; background-color: #c8a0ca; margin: auto;}
#info4 {width: 960px; height: auto; margin: auto; text-align: left;}
#info5 {width: 960px; height: auto;  margin: auto; text-align: center;}
#info6 {width: 960px; height: 1035px;  margin: auto; text-align: center;}
#info7 {width: 960px; height: 460px;  margin: auto; text-align: center;}
#parceiros {width: 385px; height: 84px; margin: auto; background-image:url(img/rapapubassessoria.png); padding-top: 4px;}
#form {padding-top: 5px; padding-right: 700px;}